/* Your username is not valid email address */
"Cannot upload at the moment. Try again in 10 sec." = "Cannot upload at the moment. Try again in 10 sec.";

/* Enter video title */
"Enter video title" = "Enter video title";

/* Upload to You Tube failed */
"Error" = "Error";

/* Error while uploading to YouTube */
"Error while uploading to YouTube" = "Error while uploading to YouTube";

/* User want to know more about this news */
"Go get it" = "Go get it";

/* Info about youtube upload
   Info that user does not have enabled in app purchase */
"Info" = "Info";

/* User closes the dialog */
"No thanks" = "No thanks";

/* OK
   ok button
   Upload report
   User data not provided */
"OK" = "OK";

/* Upload to You Tube was successfull */
"Upload to You Tube was successfull" = "Upload to You Tube was successfull";

/* You have to enter title
   You have to enter your YouTube password
   You have to enter your YouTube username */
"Warning" = "Warning";

/* Write here and Roby will speak Text field */
"Write here and Roby will speak..." = "Write here and Roby will speak...";

/* Wrong username or password */
"Wrong username or password" = "Wrong username or password";

/* No comment provided by engineer. */
"You cannot publish post because you did not grant facebook special permissions or Facebook error occured" = "You cannot publish post because you did not grant facebook special permissions or Facebook error occured";

/* user message that in app purchases are not enabled */
"You do not have in app purchase enabled." = "You do not have in app purchase enabled.";

/* You have to enter your YouTube password */
"You have to enter your YouTube password" = "You have to enter your YouTube password";

/* You have to enter your YouTube username */
"You have to enter your YouTube username" = "You have to enter your YouTube username";

